Support » Plugin: MailPress » Doesn't works with php 7

Viewing 1 replies (of 1 total)
  • Plugin Author arena

    (@arena)

    Hello,

    could it be some lack of configuration between php7 and sendmail ?

    Something like :

    from php.net

    The user that the webserver runs as should be added as a trusted user to the sendmail configuration to prevent a ‘X-Warning’ header from being added to the message when the envelope sender (-f) is set using this method. For sendmail users, this file is /etc/mail/trusted-users.

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't works with php 7’ is closed to new replies.